Bug 846260 - webadmin: we have no creation date for vm's in the setup but we present vm creation date in the Export domain
webadmin: we have no creation date for vm's in the setup but we present vm cr...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Ayal Baron
Haim
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 05:29 EDT by Dafna Ron
Modified: 2014-01-12 19:53 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-10 02:06:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (123.45 KB, image/jpeg)
2012-08-12 11:28 EDT, Dafna Ron
no flags Details

  None (edit)
Description Dafna Ron 2012-08-07 05:29:29 EDT
Description of problem:

the general sub tab for vm's does not show creation date and we check creation date by the images. 
the Export domain however, shows the vm's creation date and also the images creation date. 
each disk could have been created on a different date/time from the actual vm object and is not an indicator on when the vm was created. 
 

Version-Release number of selected component (if applicable):

si13

How reproducible:

100%

Steps to Reproduce:
1. create a vm with disks -> general sub tab does not show the vm's creation date
2. export the vm -> Export domain presents the vm's creation date
3.
  
Actual results:

there is no creation date presented for the vm in the setup but it is presented in the export

Expected results:

we should have creation date on both setup and export domain. 

Additional info:
Comment 1 Ayal Baron 2012-08-07 17:49:34 EDT
In the export domain is it 'creation' date or 'export' date?
Because the date of export is the same for all disks in the exported VMs and is actually very interesting for exported VMs for user to know when this VM is updated to.
Possibly need to change the column name (and content if indeed it is about creation date and not export date)
Comment 2 Dafna Ron 2012-08-12 11:26:29 EDT
(In reply to comment #1)
> In the export domain is it 'creation' date or 'export' date?

in 3.1 we have two fields in the export domain, creation date and export date
in 3.0 we only had creation date. 

> Because the date of export is the same for all disks in the exported VMs and
> is actually very interesting for exported VMs for user to know when this VM
> is updated to.


I actually did notice something interesting... the disk creation date in the export domain (import vm -> disks sub tab) shows a different creation date than the creation date in the vm's tab (select export domain -> vm's -> select vm). 

the date I have in my setup for the disk is the same date/time that I see in the vm's tab and not the disks sub tab. (will attach a screen shot). 



> Possibly need to change the column name (and content if indeed it is about
> creation date and not export date)
Comment 3 Dafna Ron 2012-08-12 11:28:02 EDT
Created attachment 603795 [details]
screen shot
Comment 4 Itamar Heim 2013-02-10 02:06:08 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.